<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>LOG IN FORM</title>
    <link rel="stylesheet" href="login.css" />
    <!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" integrity="sha512-Fo3rlrZj/k7ujTnHg4CGR2D7kSs0v4LLanw2qksYuRlEzO+tcaEPQogQ0KaoGN26/zrn20ImR1DfuLWnOo7aBA==" crossorigin="anonymous" referrerpolicy="no-referrer" /> -->

    <script
      src="https://kit.fontawesome.com/2bbac3a66c.js"
      crossorigin="anonymous"></script>
  </head>
  <body>
    <form id="create-account-form" action="home.html" autocomplete="off">
      <div class="title">
        <h2>LOG IN</h2>
      </div>
      <!-- USERNAME -->
      <div class="input-group">
        <label for="username">Username</label>
        <input type="text" id="username" placeholder="Name" name="username" />
        <i class="fas fa-check-circle"></i>
        <i class="fas fa-exclamation-circle"></i>
        <p>Error Message</p>
      </div>
      <!-- EMAIL -->
      <div class="input-group">
        <label for="email">Email</label>
        <input type="email" id="email" placeholder="Email" name="email" />
        <i class="fas fa-check-circle"></i>
        <i class="fas fa-exclamation-circle"></i>
        <p>Error Message</p>
      </div>
      <!-- PASSWORD -->
      <div class="input-group">
        <label for="password">Password</label>
        <input
          type="password"
          id="password"
          placeholder="Password"
          name="password" />
        <i class="fas fa-check-circle"></i>
        <i class="fas fa-exclamation-circle"></i>
        <p>Error Message</p>
      </div>
      <div>
        <a href="forgot.html">Forgot Password?</a> <br />
        <br />
      </div>

      <button type="submit" class="btn">Log In</button>

      <div>
        <br />
        <a href="register.html"> Not a member yet? Register now.</a>
      </div>
    </form>

    <!-- JAVASCRIPT -->
    <script src="login.js"></script>
  </body>
</html>
